# Translation of Odoo Server.
# This file contains the translation of the following modules:
# 	* product_sale_price_from_pricelist
#
msgid ""
msgstr ""
"Project-Id-Version: Odoo Server 16.0\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2025-07-09 15:45+0000\n"
"PO-Revision-Date: 2025-07-09 15:45+0000\n"
"Last-Translator: \n"
"Language-Team: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: \n"
"Plural-Forms: \n"

#. module: product_sale_price_from_pricelist
#: model:ir.model.fields,help:product_sale_price_from_pricelist.field_product_pricelist_item__base
msgid ""
"Base price for computation.\n"
"Sales Price: The base price will be the Sales Price.\n"
"Cost Price : The base price will be the cost price.\n"
"Other Pricelist : Computation of the base price based on another Pricelist."
msgstr ""

#. module: product_sale_price_from_pricelist
#: model:ir.model.fields,field_description:product_sale_price_from_pricelist.field_product_pricelist_item__base
msgid "Based on"
msgstr ""

#. module: product_sale_price_from_pricelist
#: model:ir.model.fields,help:product_sale_price_from_pricelist.field_product_product__last_purchase_price_compute_type
#: model:ir.model.fields,help:product_sale_price_from_pricelist.field_product_template__last_purchase_price_compute_type
msgid ""
"Choose whether discounts should influence the calculation of the last purchase price. Select Never update for manual configuration of cost and sale prices.\n"
"\n"
"* Without discounts: does not take into account discounts when updating the last purchase price.\n"
"* First discount: take into account only first discount when updating the last purchase price.\n"
"* Triple discount: take into account all discounts when updating the last purchase price. Needs \"Purchase Triple Discount\" OCA module.\n"
"* Manual update: Select this for manual configuration of cost and sale price. The sales price will not be calculated automatically."
msgstr ""

#. module: product_sale_price_from_pricelist
#: model:ir.model,name:product_sale_price_from_pricelist.model_res_config_settings
msgid "Config Settings"
msgstr ""

#. module: product_sale_price_from_pricelist
#: model:ir.model.fields.selection,name:product_sale_price_from_pricelist.selection__product_template__last_purchase_price_compute_type__with_two_discounts
msgid "Double discount"
msgstr ""

#. module: product_sale_price_from_pricelist
#: model:ir.model.fields.selection,name:product_sale_price_from_pricelist.selection__product_template__last_purchase_price_compute_type__with_discount
msgid "First discount"
msgstr ""

#. module: product_sale_price_from_pricelist
#: model_terms:ir.ui.view,arch_db:product_sale_price_from_pricelist.product_view_inherit_list_price_auto
msgid "Label Info"
msgstr ""

#. module: product_sale_price_from_pricelist
#: model:ir.model.fields,field_description:product_sale_price_from_pricelist.field_product_product__last_purchase_price_received
#: model:ir.model.fields,field_description:product_sale_price_from_pricelist.field_product_template__last_purchase_price_received
#: model:ir.model.fields.selection,name:product_sale_price_from_pricelist.selection__product_pricelist_item__base__last_purchase_price
msgid "Last purchase price"
msgstr ""

#. module: product_sale_price_from_pricelist
#: model:ir.model.fields,field_description:product_sale_price_from_pricelist.field_product_product__last_purchase_price_compute_type
#: model:ir.model.fields,field_description:product_sale_price_from_pricelist.field_product_template__last_purchase_price_compute_type
msgid "Last purchase price calculation type"
msgstr ""

#. module: product_sale_price_from_pricelist
#: model:ir.model.fields,field_description:product_sale_price_from_pricelist.field_product_product__last_purchase_price_updated
#: model:ir.model.fields,field_description:product_sale_price_from_pricelist.field_product_template__last_purchase_price_updated
msgid "Last purchase price updated"
msgstr ""

#. module: product_sale_price_from_pricelist
#: model:ir.model.fields.selection,name:product_sale_price_from_pricelist.selection__product_template__last_purchase_price_compute_type__manual_update
msgid "Manual update"
msgstr ""

#. module: product_sale_price_from_pricelist
#. odoo-python
#: code:addons/product_sale_price_from_pricelist/models/product_template.py:0
#, python-format
msgid ""
"Not found a valid pricelist to compute sale price. Check configuration in "
"General Settings."
msgstr ""

#. module: product_sale_price_from_pricelist
#: model:ir.model,name:product_sale_price_from_pricelist.model_product_pricelist
msgid "Pricelist"
msgstr ""

#. module: product_sale_price_from_pricelist
#: model:ir.model,name:product_sale_price_from_pricelist.model_product_pricelist_item
msgid "Pricelist Rule"
msgstr ""

#. module: product_sale_price_from_pricelist
#: model:ir.model.fields,field_description:product_sale_price_from_pricelist.field_res_config_settings__product_pricelist_automatic
msgid "Pricelist applied to automatic calculation of sales price"
msgstr ""

#. module: product_sale_price_from_pricelist
#: model:ir.model,name:product_sale_price_from_pricelist.model_product_template
msgid "Product"
msgstr ""

#. module: product_sale_price_from_pricelist
#: model:ir.model,name:product_sale_price_from_pricelist.model_product_product
msgid "Product Variant"
msgstr ""

#. module: product_sale_price_from_pricelist
#: model_terms:ir.ui.view,arch_db:product_sale_price_from_pricelist.view_product_search_form_inherit_updated
msgid ""
"Products that have recently changed their cost price and have not updated "
"their selling price."
msgstr ""

#. module: product_sale_price_from_pricelist
#: model_terms:ir.ui.view,arch_db:product_sale_price_from_pricelist.res_config_settings_view_form_pricelists
msgid "Sale Price Pricelist"
msgstr ""

#. module: product_sale_price_from_pricelist
#: model:ir.model,name:product_sale_price_from_pricelist.model_stock_move
msgid "Stock Move"
msgstr ""

#. module: product_sale_price_from_pricelist
#: model:ir.model.fields,help:product_sale_price_from_pricelist.field_product_product__last_purchase_price_received
#: model:ir.model.fields,help:product_sale_price_from_pricelist.field_product_template__last_purchase_price_received
msgid ""
"The last price at which the product was purchased. It is used as the base "
"price field for calculating the product sale price."
msgstr ""

#. module: product_sale_price_from_pricelist
#: model:ir.model.fields,help:product_sale_price_from_pricelist.field_product_product__last_purchase_price_updated
#: model:ir.model.fields,help:product_sale_price_from_pricelist.field_product_template__last_purchase_price_updated
msgid ""
"The last purchase price has been updated and you need to update the selling "
"price in the database, shelves and scales."
msgstr ""

#. module: product_sale_price_from_pricelist
#: model:ir.model.fields,field_description:product_sale_price_from_pricelist.field_product_product__list_price_theoritical
#: model:ir.model.fields,field_description:product_sale_price_from_pricelist.field_product_template__list_price_theoritical
msgid "Theoritical price"
msgstr ""

#. module: product_sale_price_from_pricelist
#: model_terms:ir.ui.view,arch_db:product_sale_price_from_pricelist.view_product_search_form_inherit_updated
msgid "To update sales price"
msgstr ""

#. module: product_sale_price_from_pricelist
#: model:ir.model.fields.selection,name:product_sale_price_from_pricelist.selection__product_template__last_purchase_price_compute_type__with_three_discounts
msgid "Triple discount"
msgstr ""

#. module: product_sale_price_from_pricelist
#: model:ir.actions.server,name:product_sale_price_from_pricelist.action_product_calculate_theoritical_price
msgid "Update Sales Price"
msgstr ""

#. module: product_sale_price_from_pricelist
#: model:ir.model.fields.selection,name:product_sale_price_from_pricelist.selection__product_template__last_purchase_price_compute_type__without_discounts
msgid "Without discounts"
msgstr ""
